<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>How_often_is_shipments_of_equip_recieved__c</fullName>
    <externalId>false</externalId>
    <inlineHelpText>How often do they receive shipments of equipment?</inlineHelpText>
    <label>How often is equip. shipments recieved?</label>
    <length>32768</length>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>LongTextArea</type>
    <visibleLines>3</visibleLines>
</CustomField>
